LPPOM HALAL bugs - Bug #340

LPPOM - Rpt Account Balance & Accont Balance SL

05/24/2021 06:25 PM - Andi Saputra

Status: Closed
Priority: High
Assignee: Andi Saputra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/24/2021
05/26/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Devloper,

Mohon untuk dapat di update terkait dengan filter GL Account pada report Accounting (Account Balance - Account Balance SL,
casenya saaat ini bila di ketik hanya bisa dari kata depannya saja. Seharusnya bisa juga dari tengah dan deskripsi belakangnya.

Note :

port: 61119
Db : server77/2014 LPPOM PROD

History

#1 - 05/24/2021 06:29 PM - Andi Saputra

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 06/03/2021 10:10 AM - Ade Sofiarani

- Assignee changed from Ade Sofiarani to Saswanto Tampan

#3 - 01/19/2022 02:54 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Andi Saputra

#4 - 04/11/2022 04:51 PM - Mr. Yusuf
- Status changed from QA Test to Closed

07/04/2025
